# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'pretty_migrations/version'

Gem::Specification.new do |spec|
  spec.name          = "pretty_migrations"
  spec.version       = PrettyMigrations::VERSION
  spec.authors       = ["Erik Strömberg"]
  spec.email         = ["erik.stromberg@gmail.com"]
  spec.description   = %q{Recreate your Rails migrations from the schema}
  spec.summary       = %q{Recreate your Rails migrations from the schema}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
